Subject: Re: [PATCH] cogito bugfixes and cleanups, mainly Debian things

From: Tommi Virtanen <[email-masked]>
Date: Mon, 12 Sep 2005 10:29:32 +0300

Petr Baudis wrote:
>>As long as the cg-cancel name is around, provide docs for it too.
> cg-cancel is a compatibility alias only, so adding docs for it would
> only encourage its further use, which is precisely what I don't want.

Maybe then it should have documentation that basically states
"cg-cancel is deprecated, please use cg-reset".